LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Variables
com::sun::star::chart2::TickmarkStyle Constant Group Reference

## Variables
const long | NONE = 0
| Do not display any marks. More...
const long | INNER = 1
| Display marks that point into the diagram area. More...
const long | OUTER = 2
| Display marks that point out of the diagram area. More...

## Variable Documentation

const long INNER = 1

Display marks that point into the diagram area.

const long NONE = 0

Do not display any marks.

const long OUTER = 2

Display marks that point out of the diagram area.